@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  font-size: 16px;
  line-height: 1.6;
  background: #fff;
  color: #333333;
}

img {
  max-width: 100%;
  height: auto;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

h2 {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

a {
  color: inherit;
}

/* ヘッダー */
.inner {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (max-width: 767px) {
  .inner {
    padding-left: 16px;
    padding-right: 16px;
  }
}

.header {
  background: #fff;
  height: 100px;
  position: fixed;
  width: 100%;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16);
  z-index: 100;
  top: 0;
  left: 0;
}
@media (max-width: 767px) {
  .header {
    height: 60px;
  }
}

.header__inner {
  display: flex;
  align-items: center;
  height: inherit;
}

.header__logo {
  color: #fff;
}
.header__logo a {
  text-decoration: none;
}
.header__logo img {
  width: auto;
  height: 60px;
  display: block;
}

.header__nav {
  display: flex;
  align-items: center;
  margin-left: auto;
}
@media (max-width: 767px) {
  .header__nav {
    display: none;
  }
}
.header__nav li:not(:first-child) {
  margin-left: 40px;
}
.header__nav li a {
  transition: all 0.3s ease 0s;
  text-decoration: none;
  color: #fff;
  display: block;
  position: relative;
}
.header__nav li a::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #e81919;
  transition: all 0.3s ease 0s;
  opacity: 0;
}
.header__nav li a.is-active::after {
  opacity: 1;
}

.floating {
  position: fixed;
  right: 8px;
  bottom: 8px;
  display: none;
}

.floating a {
  display: block;
  color: #fff;
  background: #000;
  padding: 8px;
  text-decoration: none;
  opacity: 0.6;
}

.floating a:hover {
  opacity: 1;
}

.main-visual1 {
  height: 600px;
  width: 100%;
  background: url(/img/ngrill.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual1 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual2 {
  height: 600px;
  width: 100%;
  background: url(/img/linksumeda.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual2 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual3 {
  height: 600px;
  width: 100%;
  background: url(/img/moritorill.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual3 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual4 {
  height: 600px;
  width: 100%;
  background: url(/img/goodspoon.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual4 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual5 {
  height: 600px;
  width: 100%;
  background: url(/img/hemingway.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual5 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual6 {
  height: 600px;
  width: 100%;
  background: url(/img/agora.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual6 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual7 {
  height: 600px;
  width: 100%;
  background: url(/img/gf.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual7 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual8 {
  height: 600px;
  width: 100%;
  background: url(/img/jungle.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual8 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual9 {
  height: 600px;
  width: 100%;
  background: url(/img/resora.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .main-visual9 {
    width: 100%;
    margin-top: 60px;
    height: 420px;
  }
}

.main-visual__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 1000px;
}
@media (max-width: 767px) {
  .main-visual__content {
    width: 100%;
  }
}

.main-visual__title {
  color: #fff;
  margin-top: 50px;
  font-size: 40px;
  font-weight: 700;
  text-align: right;
  margin-right: 50px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .main-visual__title {
    line-height: 1.3;
  }
}
@media (max-width: 767px) {
  .main-visual__title {
    font-size: 24px;
    text-align: right;
    margin-bottom: 200px;
  }
}

.main-visual__lead {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  margin-top: 150px;
  text-align: left;
  margin-left: 50px;
}
@media (max-width: 767px) {
  .main-visual__lead {
    font-size: 18px;
    margin-top: 18px;
  }
}

.main-visual__button {
  margin-top: 36px;
}
@media (max-width: 767px) {
  .main-visual__button {
    margin-top: 28px;
  }
}
.main-visual__button a {
  display: inline-block;
  width: 384px;
  max-width: 100%;
  height: 72px;
  line-height: 72px;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  background: #3f51b5;
  border-radius: 12px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  text-decoration: none;
}
@media (max-width: 767px) {
  .main-visual__button a {
    width: 280px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
  }
}

.swiper-button-next {
  width: 40px;
  height: 40px;
  margin-top: 100px;
  background: transparent url(/img/arrow-next.png) no-repeat center center/contain;
  right: calc(50% - 600px);
}
.swiper-button-next::after {
  display: none;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .swiper-button-next {
    right: 10px;
  }
}
@media (max-width: 767px) {
  .swiper-button-next {
    right: 10px;
  }
}

.swiper-button-prev {
  width: 40px;
  height: 40px;
  margin-top: 100px;
  background: transparent url(/img/arrow-prev.png) no-repeat center center/contain;
  left: calc(50% - 600px);
}
.swiper-button-prev::after {
  display: none;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .swiper-button-prev {
    left: 10px;
  }
}
@media (max-width: 767px) {
  .swiper-button-prev {
    left: 10px;
  }
}

.swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background: #fff;
  opacity: 1;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination- {
  margin-right: 8px;
  margin-left: 8px;
}

.swiper-pagination-bullet-active {
  background: #2f7dc8;
}

.toggle-btn {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 13px;
  z-index: 101;
  position: fixed;
  cursor: pointer;
}
@media (min-width: 1200px) {
  .toggle-btn {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .toggle-btn {
    display: none;
  }
}

.toggle-btn__line {
  background: #000;
  display: block;
  height: 2px;
  position: absolute;
  transition: transform 0.5s;
  width: 100%;
}

.toggle-btn__line--top {
  top: 3px;
}

.toggle-btn__line--center {
  top: 15px;
}

.toggle-btn__line--bottom {
  top: 27px;
}

.toggle-btn__line--top.active {
  top: 15px;
  transform: rotate(45deg);
}

.toggle-btn__line--center.active {
  transform: scaleX(0);
}

.toggle-btn__line--bottom.active {
  top: 15px;
  transform: rotate(135deg);
}

/* ナビゲーションメニュー
==============================　*/
.global-nav {
  display: none;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  z-index: 2;
}

.global-nav__inner {
  display: flex;
  justify-content: center;
  margin-top: 100px;
  width: 100%;
  height: 100%;
}

.global-nav__item {
  margin-bottom: 10px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  transition: 0.5s;
}

.global-nav__item a {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  transition: 0.5s;
  margin-left: 100px;
}

.global-nav__item a:hover {
  opacity: 0.7;
}

.intro__inner {
  padding-top: 50px;
}

.intro__text1 {
  margin-bottom: 20px;
}

.intro__text2 {
  margin-top: 20px;
}

.venue__logo {
  margin-top: 40px;
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 20px;
  text-align: center;
  position: relative;
}

.venue__logo::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 60px;
  height: 4px;
  background: #3f51b5;
  left: 50%;
  transform: translateX(-50%);
}

.visual__content {
  width: 100%;
}

.visual__title {
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  padding-top: 100px;
  text-align: right;
  margin-right: 20px;
}

.visual__lead {
  color: #fff;
  margin-top: 100px;
  font-weight: 400;
  font-size: 24px;
  text-align: left;
  margin-left: 20px;
}

.restaurant__container {
  position: relative;
}

.restaurant__img img {
  margin-top: 100px;
}

.restaurant__title {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 30px;
  color: #fff;
  padding: 0;
  margin: 0;
}

.links-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/links1.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .links-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.links-visual2 {
  height: 600px;
  width: 100%;
  background: url(/img/links2.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .links-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.links-visual3 {
  height: 600px;
  width: 100%;
  background: url(/img/links1.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .links-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.links-visual4 {
  height: 600px;
  width: 100%;
  background: url(/img/links2.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .links-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.good-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/good1.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .good-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.good-visual2 {
  height: 300px;
  width: 100%;
  background: url(/img/good2.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .good-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.good-visual3 {
  height: 300px;
  width: 100%;
  background: url(/img/good3.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .good-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.good-visual4 {
  height: 300px;
  width: 100%;
  background: url(/img/good4.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .good-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.hemingway-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/he1.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .hemingway-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.hemingway-visual2 {
  height: 300px;
  width: 100%;
  background: url(/img/he2.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .hemingway-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.hemingway-visual3 {
  height: 300px;
  width: 100%;
  background: url(/img/he3.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .hemingway-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.hemingway-visual4 {
  height: 300px;
  width: 100%;
  background: url(/img/he4.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .hemingway-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.agora-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/agora.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .agora-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.agora-visual2 {
  height: 300px;
  width: 100%;
  background: url(/img/agora.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .agora-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.agora-visual3 {
  height: 300px;
  width: 100%;
  background: url(/img/ag3.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .agora-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.agora-visual4 {
  height: 300px;
  width: 100%;
  background: url(/img/ag4.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .agora-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.gf-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/m-200.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .gf-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.gf-visual2 {
  height: 300px;
  width: 100%;
  background: url(/img/m-203.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .gf-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.gf-visual3 {
  height: 300px;
  width: 100%;
  background: url(/img/m-204.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .gf-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.gf-visual4 {
  height: 300px;
  width: 100%;
  background: url(/img/m-205.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .gf-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.ng-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/n01.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .ng-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.ng-visual2 {
  height: 300px;
  width: 100%;
  background: url(/img/n02.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .ng-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.ng-visual3 {
  height: 300px;
  width: 100%;
  background: url(/img/n03.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .ng-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.ng-visual4 {
  height: 300px;
  width: 100%;
  background: url(/img/n04.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .ng-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.jun-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/jn01.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .jun-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.jun-visual2 {
  height: 300px;
  width: 100%;
  background: url(/img/jn02.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .jun-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.jun-visual3 {
  height: 300px;
  width: 100%;
  background: url(/img/jn03.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .jun-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.jun-visual4 {
  height: 300px;
  width: 100%;
  background: url(/img/jn04.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .jun-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.re-visual1 {
  height: 300px;
  width: 100%;
  background: url(/img/re01.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .re-visual1 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.re-visual2 {
  height: 300px;
  width: 100%;
  background: url(/img/re02.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .re-visual2 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.re-visual3 {
  height: 300px;
  width: 100%;
  background: url(/img/re03.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .re-visual3 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

.re-visual4 {
  height: 300px;
  width: 100%;
  background: url(/img/re04.jpg) no-repeat center center/cover;
  position: relative;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .re-visual4 {
    width: 100%;
    margin-top: 30px;
    height: 300px;
  }
}

table.seat {
  margin-top: 20px;
  width: 100%;
  border: 1px solid #707070;
  border-collapse: collapse;
  table-layout: fixed;
}

table.seat td,
table.seat th {
  border: 1px solid #707070;
}

table.seat th {
  background: #999999;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  height: 58px;
}

table.seat th:first-child {
  width: 172px;
}

@media (max-width: 767px) {
  table.tabletest th:first-child {
    width: 100px;
  }
}
table.seat td {
  background: #fff;
  color: #333333;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
  height: 58px;
  padding-right: 24px;
}

table.seat .t1 {
  background: #999999;
  width: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding: 0;
}

.seat__text {
  margin-top: 6px;
}

.card {
  background: #efefef;
  padding: 100px 0 120px 0;
}

.access__map {
  margin: 40px auto 0;
  width: 800px;
  max-width: 100%;
}

.iframe-wrap {
  width: 100%;
  padding-top: 50%;
  position: relative;
}

.iframe-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card__head {
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 28px;
  position: relative;
}
.card__head::after {
  position: absolute;
  content: "";
  bottom: 0;
  width: 60px;
  height: 4px;
  left: 50%;
  transform: translateX(-50%);
  background: #3f51b5;
}

.card__items {
  margin-top: 80px;
  display: flex;
  flex-wrap: wrap;
}

.card__item {
  width: calc(33.3% - 16px);
  background: #fff;
  padding: 16px;
}
@media (min-width: 1200px) {
  .card__item:not(:nth-child(3n+1)) {
    margin-left: 24px;
  }
  .card__item:nth-child(n+4) {
    margin-top: 24px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .card__item {
    width: calc(50% - 12px);
  }
  .card__item:not(:nth-child(2n+1)) {
    margin-left: 24px;
  }
  .card__item:nth-child(n+3) {
    margin-top: 24px;
  }
}
@media (max-width: 767px) {
  .card__item {
    width: 100%;
    margin-left: 0;
  }
  .card__item:not(:nth-child(1)) {
    margin-top: 12px;
  }
}

.access {
  padding-top: 0px;
}

.topbtn {
  text-align: center;
}

.button05 {
  width: 240px;
  padding: 14px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background: transparent linear-gradient(180deg, #000 0%, #20295b 100%);
  border-radius: 3px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  margin-top: 30px;
}
.footer {
  background: #000;
  width: 100%;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16);
  margin-top: 50px;
}
@media (max-width: 767px) {
  .footer {
    height: 60px;
  }
}

.footer__inner {
  display: flex;
  align-items: center;
  height: inherit;
}

.card__img img {
  width: 100%;
}

.card__title {
  font-size: 20px;
  font-weight: 700;
  color: #6f7579;
  margin-top: 14px;
}

.card__text {
  font-size: 16px;
  font-weight: 700;
  color: #6f7579;
  margin-top: 14px;
  line-height: 1.5;
}

.inner {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (max-width: 767px) {
  .inner {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.news__inner {
  background: #fff;
  padding-top: 100px;
}

@media (max-width: 767px) {
  .news__inner {
    padding-top: 40px;
  }
}
.news__logo {
  font-size: 48px;
  font-weight: 700;
  padding-bottom: 28px;
  text-align: center;
  position: relative;
}

.news__logo::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 60px;
  height: 4px;
  background: #3f51b5;
  left: 50%;
  transform: translateX(-50%);
}

.news__items {
  padding-top: 80px;
}

@media (max-width: 767px) {
  .news__items {
    padding-top: 40px;
  }
}
.news__item {
  padding: 18px 0;
  display: flex;
}

.news__item:not(:first-child) {
  border-top: 1px solid #707070;
}

@media (max-width: 767px) {
  .news__item {
    display: block;
  }
}
.news__info--meta {
  display: flex;
  width: 200px;
}

.news__info--meta a:hover {
  opacity: 0.7;
}

@media (max-width: 767px) {
  .news__info--meta {
    margin-left: 22px;
  }
}
.news__info--date {
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
}

.news__info--label1 {
  width: 80px;
  height: 32px;
  background: #666666;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  line-height: 32px;
  margin-left: 20px;
  text-decoration: none;
}

.news__info--label2 {
  width: 80px;
  height: 32px;
  background: #3f51b5;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  line-height: 32px;
  margin-left: 20px;
  text-decoration: none;
}

.news__info--label3 {
  width: 80px;
  height: 32px;
  background: #e81919;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  line-height: 32px;
  margin-left: 20px;
  text-decoration: none;
}

.news__info--title {
  font-size: 16px;
  font-weight: 300;
  margin-left: 20px;
  width: calc(100% - 200px);
  line-height: 32px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease 0s;
  line-height: 1.25;
}

@media (max-width: 767px) {
  .news__info--title {
    width: 100%;
    padding-right: 16px;
    margin-top: 6px;
  }
}
.news__info--title a {
  text-decoration: none;
  line-height: 1.25;
}

.news__info--title a:hover {
  color: #e81919;
}

.news__more {
  padding-top: 60px;
  padding-bottom: 20px;
  text-align: center;
}

@media (max-width: 767px) {
  .news__more {
    padding-top: 30px;
  }
}
.news__more a:hover {
  opacity: 0.5;
}

.news__more a {
  text-decoration: none;
  font-weight: 700;
  color: #e81919;
  padding-right: 14px;
  position: relative;
}

.news__more a::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 7px;
  height: 11px;
  background: url(/img/news-arrow.png) no-repeat center center/contain;
}

.price {
  background: #efefef;
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .price {
    padding-top: 40px;
    padding-bottom: 320px;
  }
}
@media (max-width: 767px) {
  .price {
    padding-top: 40px;
    padding-bottom: 320px;
  }
}
.price__logo {
  font-size: 48px;
  font-weight: 700;
  padding-bottom: 28px;
  text-align: center;
  position: relative;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .price__logo {
    font-size: 40px;
    padding-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .price__logo {
    font-size: 32px;
    padding-bottom: 20px;
  }
}
.price__logo::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 60px;
  height: 4px;
  left: 50%;
  transform: translateX(-50%);
  background: #3f51b5;
}

.price__items {
  margin-top: 60px;
  position: relative;
  display: flex;
  justify-content: left;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .price__items {
    display: block;
  }
}
@media (max-width: 767px) {
  .price__items {
    display: block;
  }
}
.price__img {
  display: inline-block;
  width: 454px;
  height: 290px;
  background: url(/img/price-img.png) no-repeat center center/contain;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .price__img {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .price__img {
    width: 100%;
    margin-bottom: 20px;
  }
}
.price__item {
  display: block;
  position: absolute;
  right: 0;
  width: calc(100% - 494px);
}

@media (min-width: 768px) and (max-width: 1199px) {
  .price__item {
    width: 75%;
    right: 50%;
    transform: translateX(50%);
  }
}
@media (max-width: 767px) {
  .price__item {
    width: 80%;
    right: 50%;
    transform: translateX(50%);
  }
}
table.tabletest {
  width: 100%;
  border: 1px solid #707070;
  border-collapse: collapse;
  table-layout: fixed;
}

table.tabletest td,
table.tabletest th {
  border: 1px solid #707070;
}

table.tabletest th {
  background: #999999;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  height: 58px;
}

table.tabletest th:first-child {
  width: 172px;
}

@media (max-width: 767px) {
  table.tabletest th:first-child {
    width: 100px;
  }
}
table.tabletest td {
  background: #fff;
  color: #333333;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
  height: 58px;
  padding-right: 24px;
}

table.tabletest .t1 {
  background: #999999;
  width: 100%;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding: 0;
}

table.tabletest .t2 {
  font-size: 13px;
}

table.tabletest span {
  color: #e81919;
  font-size: 16px;
}

.tabletest__text {
  margin-top: 6px;
}

.access__logo {
  font-size: 48px;
  font-weight: 700;
  padding-bottom: 28px;
  text-align: center;
  position: relative;
}

.access__logo::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 60px;
  height: 4px;
  background: #3f51b5;
}

.access__info {
  margin: 16px auto 0;
  width: 800px;
  max-width: 100%;
}

.access__info-row {
  display: flex;
  align-items: center;
}

.access__info-row:not(:first-child) {
  margin-top: 16px;
}

.access__info-row dt {
  padding: 0;
  margin: 0;
  font-weight: 700;
  width: 104px;
}

.access__info-row dd {
  padding: 0;
  margin: 0;
  width: calc(100% - 104px);
}

.access__button {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.access__button a {
  position: absolute;
  text-decoration: none;
  display: inline-block;
  width: 300px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  padding: 16px 12px;
  border-radius: 4px;
  background: #3f51b5;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  position: relative;
}

.access__button a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
  width: 17px;
  height: 16px;
  background: url(/img/button-arrow.png) no-repeatcenter center/contain;
}

.contact {
  background: #efefef;
  padding-top: 80px;
}

.contact__head {
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 28px;
  position: relative;
}

.contact__head::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 60px;
  height: 4px;
  background: #3f51b5;
  left: 50%;
  transform: translateX(-50%);
}

.contact__form {
  margin: 80px auto 0;
  width: 800px;
  max-width: 100%;
  background: #fff;
  padding: 60px;
}

@media (max-width: 767px) {
  .contact__form {
    margin-top: 40px;
    padding: 24px;
  }
}
.contact-form__row {
  display: flex;
}

@media (max-width: 767px) {
  .contact-form__row {
    display: block;
  }
}
.contact-form__row:not(:first-child) {
  margin-top: 60px;
}

@media (max-width: 767px) {
  .contact-form__row:not(:first-child) {
    margin-top: 30px;
  }
}
.contact-form__label {
  width: 160px;
  padding: 5px 0 0;
  margin: 0;
}

@media (max-width: 767px) {
  .contact-form__label {
    width: 100%;
  }
}
.contact-form__label label {
  font-weight: 700;
}

.contact-form__label label.is-required {
  display: inline-block;
  position: relative;
}

.contact-form__label label.is-required::after {
  content: "必須";
  position: absolute;
  top: calc(100% + 2px);
  left: 0;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  background: #e81919;
  text-align: center;
  border-radius: 4px;
  padding: 3px 8px;
  line-height: 1;
}

@media (max-width: 767px) {
  .contact-form__label label.is-required::after {
    top: 50%;
    transform: translateY(-50%);
    left: calc(100% + 6px);
    width: 44px;
  }
}
.contact-form__input {
  width: calc(100% - 160px);
  margin: 0;
  padding: 0;
}

@media (max-width: 767px) {
  .contact-form__input {
    width: 100%;
    margin-top: 5px;
  }
}
.contact-form__input [type=text] {
  box-shadow: none;
  border: 1px solid #707070;
  background: #fff;
  padding: 10px 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 14px;
  width: 100%;
}

.contact-form__input [type=email] {
  box-shadow: none;
  border: 1px solid #707070;
  background: #fff;
  padding: 10px 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 14px;
  width: 100%;
}

.contact-form__input select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #707070;
  padding: 12px 16px;
  color: inherit;
  font-family: inherit;
  font-size: 14px;
  width: 100%;
  background: #fff url(/img/select-arrow.png) no-repeat right 12px center/17px 14px;
}

.contact-form__input textarea {
  height: 240px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #707070;
  padding: 10px 16px;
  color: inherit;
  font-family: inherit;
  font-size: 14px;
  width: 100%;
  resize: none;
}

.contacr-form__radio {
  margin-top: 32px;
}

@media (max-width: 767px) {
  .contacr-form__radio {
    margin-top: 26px;
  }
}
.contacr-form__radio [type=radio] {
  display: none;
}

.contacr-form__radio span {
  display: inline-block;
  padding-left: 26px;
  position: relative;
  margin-right: 36px;
}

@media (max-width: 767px) {
  .contacr-form__radio span {
    margin-bottom: 8px;
    margin-right: 24px;
  }
}
.contacr-form__radio span::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #707070;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  border-radius: 50%;
}

.contacr-form__radio span::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background: #3f51b5;
  left: 6%;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  display: none;
}

.contacr-form__radio [type=radio]:checked + span::after {
  display: block;
}

.contact-form__check {
  margin-top: 63px;
  text-align: center;
}

@media (max-width: 767px) {
  .contact-form__check {
    margin-top: 40px;
  }
}
.contact-form__check [type=checkbox] {
  display: none;
}

.contact-form__check span {
  display: inline-block;
  padding-left: 49px;
  position: relative;
}

.contact-form__check span::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  background: #fff;
  border: 1px solid #707070;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.contact-form__check span::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background: transparent url(/img/checkbox.png) no-repeat center center/contain;
  display: none;
}

.contact-form__check [type=checkbox]:checked + span::after {
  display: block;
}

.contact-form__check a {
  font-weight: 700;
}

.contact-form__button {
  margin-top: 30px;
  text-align: center;
}

.contact-form__button [type=submit] {
  background: #3f51b5 url(/img/button-arrow.png) no-repeat right 12px center/17px 16px;
  width: 304px;
  display: inline-block;
  font-weight: 700;
  color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  border: none;
  font-size: 16px;
}

.footer {
  background: transparent linear-gradient(to bottom, #666666 0%, #333333 100%);
  padding: 60px 0 24px;
  color: #fff;
}

@media (max-width: 767px) {
  .footer {
    padding-top: 30px;
    padding-bottom: 14px;
  }
}
.footer__content {
  display: flex;
}

@media (max-width: 767px) {
  .footer__content {
    display: block;
  }
}
.footer__left {
  width: 36%;
}

@media (max-width: 767px) {
  .footer__left {
    width: 100%;
  }
}
.footer__company-logo {
  width: 205px;
}

.footer__ad {
  margin-top: 32px;
  font-size: 14px;
  font-weight: 400;
}

@media (max-width: 767px) {
  .footer__ad {
    margin-top: 13px;
  }
}
.footer_tel {
  margin-top: 14px;
  font-size: 14px;
  font-weight: 400;
}

@media (max-width: 767px) {
  .footer_tel {
    margin-top: 6px;
  }
}
.footer__center {
  width: 48%;
}

@media (max-width: 767px) {
  .footer__center {
    width: 100%;
    margin-top: 24px;
  }
}
.footer__nav {
  display: flex;
}

.footer__nav li:not(:first-child) {
  margin-left: 40px;
}

@media (max-width: 767px) {
  .footer__nav li:not(:first-child) {
    margin-left: 20px;
  }
}
.footer__nav a {
  text-decoration: none;
}

.footer__right {
  width: 16%;
}

@media (max-width: 767px) {
  .footer__right {
    width: 100%;
    margin-top: 24px;
  }
}
.footer__sns {
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 767px) {
  .footer__sns {
    justify-content: center;
  }
}
.footer__sns li:not(:first-child) {
  margin-left: 16px;
}

.footer__sns li a {
  text-decoration: none;
}

.footer__sns li img {
  width: 30px;
}

.footer__copy {
  margin-top: 46px;
  font-size: 14px;
  text-align: center;
}

@media (max-width: 767px) {
  .footer__copy {
    margin-top: 24px;
  }
}
.to-top {
  position: fixed;
  right: 24px;
  bottom: 24px;
}

@media (max-width: 767px) {
  .to-top {
    right: 12px;
    bottom: 12px;
  }
}
.to-top a {
  text-decoration: none;
}

.to-top a img {
  width: 60px;
}

@media (max-width: 767px) {
  .to-top a img {
    width: 40px;
  }
}
/* ページトップアイコンを作る */
.pagetop {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #fff;
  border: solid 2px #082b48;
  border-radius: 50%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1;
  cursor: pointer;
}

.pagetop_arrow {
  display: block;
  height: 20px;
  width: 20px;
  border-top: 4px solid #082b48;
  border-right: 4px solid #082b48;
  transform: translatey(15%) rotate(-45deg);
}